Subject: Re: [PATCH take 3 0/4] color-words improvements

From: Thomas Rast <[email-masked]>
Date: Wed, 14 Jan 2009 21:04:13 +0100

Johannes Schindelin wrote:
> 
> The only "funny" thing I realized is that the lines which are output
> by emit_line() add a RESET at the end of the line, and I do not do that
> in color_fwrite_lines().

Umm.... but you seem to do?

Ack on the new regex semantics, though I'd have implemented it via
dying on '\n' instead of silently splitting there (and restarting a
new match!).  [I actually _have_ implemented it, but your patch beat
me to it. :-)]

Thus, Ack on 4/4 once the boundary bug is fixed.  Thanks for your
work!

-- 
Thomas Rast
trast@{inf,student}.ethz.ch